[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=BMW X5M Competition 2020 

[BASIC]
GRAPHICS_OFFSET=0,-0.62,-0.10        	; 3 axis correction (x,y,z), applies only to the 3D object of the car. in meters
GRAPHICS_PITCH_ROTATION=0.0			; changes 3D object rotation in pitch
TOTALMASS=2300						; total vehicle weight in kg with driver and no fuel
INERTIA=1.95,1.350,5.2				; (4910/1891/1456) car polar inertia. Calculated from the car dimensions. Just enter the generic width,height, 

[GRAPHICS]
DRIVEREYES=0.384909,1.30528,0.0226096
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=26
ON_BOARD_PITCH_ANGLE=0.000000
BUMPER_CAMERA_POS=0.0,0.22,2.40
BONNET_CAMERA_POS=0.0,0.90,0.53
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.4				; Camera onboard G forces multiplier 
FUEL_LIGHT_MIN_LITERS=8

[CONTROLS]
FFMULT=1.01
STEER_ASSIST=1.000
STEER_LOCK=450				; Real car's steer lock from center to right
STEER_RATIO=14.5					; Steer ratio
LINEAR_STEER_ROD_RATIO=0.003

[FUEL]
CONSUMPTION=0.00300				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=41							; default starting fuel in litres
MAX_FUEL=83					; max fuel in litres

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.342			; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.342

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.1   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=2    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=2   ; time spent to repair 10% of suspension damage
